@import "humanist/stylesheet.css";

* { margin: 0;
    padding: 0;
}

body {
	background:rgba(255,255,255,1.00);
	background-attachment:fixed;
	background-size: 100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14PX;
	color:#000;
	line-height: 1.5;
}

h1{
	color:#FFFFFF;
	size:14px;
}

h2{
	color:#FFFFFF;
	size:12px;
}

h3{
	color:#FFF;
	font-size:16px;
}

p{color:#000;}

#wrapper{
	margin:auto;
	height:auto
}

#conteudo{
	width:990px;
	height:auto;
	margin:auto;
	display:block;
}

#menu{
	width:100%;
	height:47px;
	background:url(../IMG/bg_menu.png);
	z-index:9999;
}

#menu a {
    color: white;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 16px;
    margin: 0 4px;
    padding: 10px;
    text-decoration: none;
}

#menu a:hover{
	font-family:Verdana, Geneva, sans-serif;
	color:rgba(128,202,255,1.00);
	text-decoration:blink;
}

#banner01{
	width:100%;
	height:446px;
	}

#banner03{
	width:100%;
	height:348px;
	z-index:9;
	background-image:url(../images/banner_07.png);
}

#banner04{
	width:100%;
	height:348px;
	z-index:10;
	background-image:url(../images/banner_05.png);
}

#cont_index{
	width:100%;
	height:350px;
	background:#FFF;
	margin:auto;
}

#banner_int{
	width:100%;
	height:350px;
	z-index:20;
	background:url(../images/banner_01.png);
}

#cont{
	width:100%;
	height:auto;
	min-height:650px;
	background:rgba(66,124,167,1.00);
}

td {
	font-size:13px;
	align-items:center;
}

td img{
	border: solid 2px #7CC8FF;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

hr{
	background:rgba(0,61,77,1.00);
	height:10px;
	border:0;
}

/* formulario contato */

#send input { 
	width: 60% 
}
#send form { 
	margin: 30px 0 0 0 
}
#send textarea { 
	background: none repeat scroll 0 0 #FFFFFF; 
	border: 1px solid #C9C9C9; 
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6; 
	color: #545658; 
	padding: 8px; 
	font-size: 14px; 
	border-radius: 2px 2px 2px 2px; 
}

#send input { 
	background: none repeat scroll 0 0 #FFFFFF; 
	border: 1px solid #C9C9C9; 
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6; 
	color: #545658; 
	padding: 8px; 
	font-size: 14px; 
	border-radius: 2px 2px 2px 2px; 
}

#send #submit { 
	background: url("../images/submit_bg.gif") repeat-x scroll 0 0 transparent; 
	border: 1px solid #B7D6DF; 
	border-radius: 2px 2px 2px 2px; 
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
	color: #437182; 
	cursor: pointer; 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: bold; 
	height: auto; 
	padding: 6px 10px; 
	text-shadow: 0 1px 0 #FFFFFF; 
	width: auto; 
}
#send #submit:hover { 
	background: url("../images/submit_hover_bg.gif") repeat-x scroll 0 0 transparent; 
	border: 1px solid #9FBAC0; 
	cursor: pointer; 
}


#send #signup-form { 
	width: 510px; 
	margin: 0 auto; 
	margin-top: 50px; 
	margin-bottom: 50px; 
	background: #fff; 
	padding: 40px; 
	border: 10px solid #f2f2f2; 
}
#send #signup-icon { 
	float: right; 
	width: 48px; 
	height: 48px; 
}


#send #header { 
	margin: 0 0 30px 0; 
	border-bottom: 1px solid #efefef; 
}
#send p { 
	margin-bottom: 20px 
}
#send textarea { 
	width: 95%; 
	margin: 0 0 0 2px; 
}
#send  p{
	font-size:10px;
}
#send { 
	border-top: 1px solid #efefef; 
	margin-top: 30px; 
	padding: 20px 0 0 0; 
}
#send ul { 
	margin-bottom: 50px 
}

#send label { 
	display: block; 
	margin-bottom: 5px; 
	font-weight: bold; 
	font-size: 12px; 
}